body {
	margin:0 auto;
	padding: 0;
	background-color: #f2f2f2;
}

body, table, td, #bodyFCK  {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color: #464646;
	margin:0;
	padding: 0;
	overflow:visible;
	font-weight: normal;
}

#bodyFCK {
	background-color: #fff;
	background-image: none;
}

/* --------------STRUCTURE-----------------  */

#root {
	background-color: #f2f2f2;
}


#menu {
	background-color: #a3a4a6;	
	height: 55px;
}

#footer {
	margin:0 auto;
	margin-top:30px;
	padding:0;
	overflow:visible;
	position:relative;
	clear:both;
	background-color: #000000;
}

#footer_contenu {	max-width:990px;
	margin:0 auto;
}

/* --------------LIENS-----------------  */

a {
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	color:#000;
	cursor:pointer;
}


/* --------------TITRES-----------------  */
h1 { /* $Titre H1$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:18px;
	color:#000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom:10px;
}

h2 { /* $Titre H2$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:14px;
	color:#000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom:10px;
}

h3 { /* $Titre H3$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:12px;
	color:#000;
	text-decoration: none;
	font-weight: normal;
	margin-bottom:10px;
}

h4 { /* $Titre H4$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:18px;
	text-align:center;
	color:#222222;
	text-decoration: none;
	font-weight: normal;
	margin-bottom:10px;
}


.petit_titre { /* $Petit titre$  */
	margin:0;
	padding:0;
	font-family: "Lucida_Grande_Bold","Trebuchet MS", Tahoma, serif;
	font-size:14px;

	color:#000;
	text-decoration: none;
}

.legende { /* $Legende$  */
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-transform: none;
	color:#999;
	text-decoration: none;
	font-style: italic;
}


/* ----------IMAGES-------------- */

.imagegauche { /* $Image a gauche$  */
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.imagedroite {  /* $Image a droite$  */
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}


/* ---------FORMULAIRE--------------- */

.err_form {
	color: #C30;
	margin-left:10px;
}

#color_input_defaut {
	color: #8a8c8c;
	display:none;
}

#color_input_rempli {
	color: #000;
	display:none;
}

.formulaire input, .formulaire textarea {
	background-color: #fafbfc;
	border: 1px solid #fafbfc;
	padding:0px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
	font-size: 11px;
	color: #000;
}
.formulaire select {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
   	background-color: #fafbfc;
	border: 1px solid #fafbfc;
	font-size: 11px;
	padding:5px 10px;
}

.formulaire input {
	height:25px;
	line-height:25px;
}
.formulaire a {
	text-decoration: none;
}
.formulaire .bouton {
	background-color: #222222;
	height:30px;
	line-height:30px;
	padding:5px 15px;
	/*border: 2px solid #FFF;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.4);
	*/
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.formulaire .bouton:hover {
	background-color: #a1a3a5;
	text-decoration: none;
}

/* -------------------------- */